Oh Noes! This archived report could not be located.

RESOLVED INCOMPLETE

Status

Socorro
General
--
critical
RESOLVED INCOMPLETE
8 years ago
7 years ago

People

(Reporter: mats, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

8 years ago
I'm in contact with the user that submitted these:
bp-c1a188a3-3af8-4c51-9ea3-b917da550913    1/29/10    11:24 AM    
bp-dc77a51f-f401-49f3-a33d-be71b3ddd0aa    1/29/10    10:11 AM
bp-eb04d187-78cd-4fdd-81b0-02b1518932da    1/29/10    10:09 AM
bp-7f60b053-df76-4d7f-ad2c-de6b7de263ba    1/24/10    1:01 PM
bp-386ff31c-ff79-4a35-979a-616d06f84981    1/24/10    12:41 PM

I get the "Oh Noes!  This archived report could not be located." message
on http://crash-stats.mozilla.com/

What's up?  I need these crash reports.

Comment 1

8 years ago
(In reply to comment #0)
Thanks for your patience.

We had an issue with last nights release and are working on recovering older crashes.

1/29/10 - these three should be in the system. I'll keep digging.

Comment 2

8 years ago
(In reply to comment #0)
I've verified that new crashes are being accepted.

Are those times in PST?
None of those are valid Socorro uuids: the last 6 digits are not YYMMDD.  These crashes never made it into the system.  

I really wish breakpad wouldn't assign uuids to crashes that were not successfully submitted - it causes this confusion every few weeks.
(Reporter)

Comment 4

8 years ago
Ok, so is there a way to figure out why they never made in to the
system?  is the crash data still present on the user's system?
if so, is there a way to retry the submit?

> Are those times in PST?

The user lives in Atlanta, U.S.
What product are these crashes from?  FF, theoretically, has a resubmission feature in later versions.

Ted: can you speak about the availability of crashes that aren't successfully submitted?
(Reporter)

Comment 6

8 years ago
Browser Details: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6
Have the user click on the crash ID in about:crashes and it will resubmit directly from there, and redirect them to the crash report.
(Reporter)

Comment 8

8 years ago
The user clicked the links in about:crashes, but the link numbers didn't
change to have YYMMDD at the end.  The user then re-installed an older
3.5.x version, so investigating the crashes and crash-submit problem
isn't possible...
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INCOMPLETE
Reinstalling shouldn't remove existing pending crash reports, and clicking them should submit them. You can probably direct the user to support.mozilla.com for more help.
(Reporter)

Comment 10

8 years ago
Fwiw, I got this list from another user:

b48fd2d7-da64-44bb-8c3f-19c6847ec267 3/7/2010 6:41 PM
1b9414f0-ed99-427f-a204-6088f047dad0 3/2/2010 4:21 PM
a1eda5cf-5f36-4b38-9913-70427ab9e35b 2/28/2010 12:34 PM
13c9bfa0-9275-4b69-b2dc-fc93de96ae69 2/23/2010 11:07 PM
bp-d8c7afc3-3c5c-4112-8cb2-9fafd2100221 2/21/2010 7:27 AM
9adbc998-a0c7-475c-a352-f5344baaccaf 2/16/2010 12:09 PM
cf5acbe3-7e7a-4a89-9324-9729807d5759 2/14/2010 9:45 PM
69b94409-9e1c-49ec-8da8-4d25c3b37a18 2/9/2010 4:26 PM
bp-ea11b418-d168-4a11-86c8-4faa92100206 2/6/2010 2:56 PM
6cc9a563-695a-4f22-a040-7af6f4b7b5ae 1/31/2010 4:36 PM
0812d8b5-8c56-450c-95ee-57e7d4d8d8ea 1/30/2010 2:58 PM
b89e6922-62a3-4b7f-af94-b4f4bc0ec814 1/25/2010 11:35 PM
bd3ad863-6a55-4efc-9a82-c0458dd9a5db 1/23/2010 6:39 PM
527aa3c9-829b-437e-a2ac-dab6a3e6ce78 1/21/2010 9:21 AM
5b620dcc-3000-4279-933b-1ac110b8f9e7 1/17/2010 1:08 PM
a5aa7504-385a-4582-a5a1-53b7c799809b 1/10/2010 4:42 PM
6ec9da0e-3b50-4f9d-8c96-52be1913e1f9 1/10/2010 4:37 PM
343a7079-7e14-4c7a-8bf0-7803ac2e2a95 1/10/2010 4:34 PM
ae7ec522-77e4-4bda-b1ac-2cab90d53435 1/10/2010 4:14 PM
a7f2e003-fffe-4097-83ac-53601b4cee67 12/20/2009 8:44 AM
42b1429b-01cf-429c-9ff9-6e0449820f93 12/18/2009 9:50 PM
6e0fb9a1-69b1-4f9a-8932-b5eab66be917 12/16/2009 11:47 PM
bp-c34d7065-9c99-4891-9e03-8964d2091214 12/14/2009 7:27 PM
8a89d25e-f2c5-4b16-9f71-2148fae14ec6 12/10/2009 5:47 PM
bp-3953296d-a7e5-441f-bb57-d92892091208 12/8/2009 11:08 PM
bp-19459947-7173-4452-81f8-202ef2091206 12/6/2009 6:42 PM
3883ff0f-2faf-4663-ae2f-ca63583e34aa 12/4/2009 2:42 PM
bp-5178a8da-0597-42e7-b7e7-e9d172091202 12/2/2009 7:09 PM
c4e8b361-abed-4259-ad1d-e4ae95dea209 11/29/2009 1:08 PM
eccdba7d-2efd-4d3b-9a70-08608cbdfe41 10/5/2009 10:11 PM

of these 30 crashes, only 6 appears to have been submitted,
and only 1 is accessible:
bp-d8c7afc3-3c5c-4112-8cb2-9fafd2100221
(Assignee)

Updated

7 years ago
Component: Socorro → General
Product: Webtools → Socorro
You need to log in before you can comment on or make changes to this bug.